body {background-color:#000000 ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#FFFFFF ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#44E9F2 ;}
.btn.btn-primary, .btn-primary {background-color:#44E9F2 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#44E9F2 ;}
.btn.btn-primary, .btn-primary {background-color:#44E9F2 ;}
body {margin:0px;padding:0px;}
td,table,body,input,label,textarea,select {Font-Family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;}
body {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#FFFFFF;background-color:#363636;background-repeat:repeat;background-attachment:scroll;background-position:top left;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#Sheet {margin-top:20px !important;width:750px;padding:2px;background-color:#363636;border:1px solid #666666;}
#Header {margin:0 auto;position:relative;width:750px;}
#contentLayout {margin-bottom:0px;width:750px;}
#Postcontainer {margin:10px;padding:0px;border:0;width:730px;}
#Post {margin:0 auto;text-align:left;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-family:"Palatino Linotype", Georgia, "Times New Roman", Times, Serif;font-size:29px;font-style:normal;font-weight:bold;color:#FCCF55;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:22px;color:#FCCF55;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:17px;color:#FDDD87;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;color:#D4D4D4;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;color:#D4D4D4;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;color:#D4D4D4;}
#SheetFooter {overflow:hidden;width:750px;margin:5px auto 0px auto;background-color:#2e2e2e;}
#SheetFooter-text {padding:6px 6px 6px 6px;color:#FDE756;text-align:right;}
#SheetFooter-text a:link {color:#FBC838;}
#SheetFooter-text a:visited {color:#FBD647;}
#SheetFooter-text a:hover {color:#999999;}
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover {font-size:10px;letter-spacing:normal;word-spacing:normal;font-style:normal;font-weight:normal;text-decoration:underline;color:#949494;}
.page-footer {text-align:center;text-decoration:none;color:#525252;}

body {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;font-size:12pt ;line-height:120% ;}
h1,h2,h3,h4,h5,h6 {line-height:120% ;}
#menu {margin:0 auto;width:750px;height:26px;padding:0;margin:0;background-position:left top;background-repeat:repeat-x;background-image:url(/uploads/76927/images/nav.png);border-bottom:1px solid #262626;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#FDE453;padding:0px 12px 0px 12px;margin:0;line-height:26px;background-image:url(/uploads/76927/images/item-center.png);background-position:left top;background-repeat:repeat-x;text-decoration:none;display:block;}
#menu li a:hover {color:#FFFFCC;background-position:left -26px;}
#menu li:hover a {color:#FFFFCC;background-position:left -26px;}
#menu li.menuliactive a{color:#372901;background-position:left -52px;}
#menu li.menuliparentactive a{color:#372901;background-position:left -52px;}
#menu li ul {background-color:#2e2e2e;position:absolute;width:120px;left:-999em;background-image:url(/uploads/76927/images/ululbg.jpg);padding-top:2px;}
#menu li ul ul {margin:-1.5em 0 0 120px;background-image:url(/uploads/76927/images/ulululbg.jpg);}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#FFFFCC;background-image:none;width:120px;line-height:20px;padding:0;text-align:left;text-indent:5px;}
#menu li li a:hover {color:#330000;background-color:#FBC634;}
#menu li li:hover>a {color:#330000;background-color:#FBC634;}
#menu li.menuliparentactive li a{color:#FFFFCC;}
#menu li li.menuliactive a{color:#FFFF66;background-color:#333333;}
#menu li li li a {}
#menu li li li a:hover {color:#330000;background-color:#FBC634;}
#menu li li li:hover>a {color:#330000;background-color:#FBC634;}
#menu li.menuliactive li a{color:#FFFFCC;}
#menu li.menuliparentactive li li a{color:#FFFFCC;}
#menu li li.menuliparentactive a{color:#FFFFCC;background-color:#3F3F3F;}
#menu li li li.menuliactive a{color:#FFFF66;background-color:#333333;}
H1,H2,H3 {color:#44E9F2 ;}
H2,H3 {color:#44E9F2 ;}
H3 {color:#44E9F2 ;}
A {color:#2CFF28 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Raleway, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#44E9F2 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#44E9F2 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#4067DD }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {color:#00bf00 }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#44E9F2 }
#catmenu a:link, #catmenu a:visited {color:#44E9F2 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#4067DD }
#cmslogo .cmsDefaultTextLogo a {font-size:inherit;color:inherit;}
#cmslogo img,
#cmslogo .cmsDefaultTextLogo {max-height:150px;font-size:150px;}